Images, galerie, multimédia

OEMBED

oEmbed client/provider pour SPIP

Préfixe : oembed
Utilisé dans 1220 sites
Mis à jour le 19 décembre 2018
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

2.0.10 - stable

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

oEmbed client/provider pour SPIP.

Version
2.0.10
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
b_b
Licence
GPL 3
Module de langue
oembed
Langue référence
français
Gestionnaire
salvatore
Traductions
Deutsch (klaus++) , English (George, kent1) , Español (Raquel S. Bujaldón) , français , slovenčina (jaro)
Archive
oembed.zip
Taille
7.3 Mo
Générée le
19-12-2018 17:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Medias ≥ 2.7.27
Compatible avec
TextWheel pour SPIP ≥ 0.8.11

Dernières modifications

  • Revision 112952  : envoyer un referer quand on essaye de recuperer une URL pour oembed via curl, comme le faisait (...)
  • Revision 112950  : Un spipcli oembed:recupererdata —url=xxxx pour voir les données récupérées et tester en (...)
  • Revision 112650  : ajout du fournisseur calameo.com
  • Revision 112634  : Soyons plus permissif pour gérer http ET https
  • Revision 112632  : Le bon URL scheme cf : ​https://developers.issuu.com/oembed/
  • Revision 112500  : ne pas generer une erreur inutile dans les les logs : on definit ces deux fonctions en ne leur (...)
  • Revision 111267  : compat mime_type_oembed() avec les tables préfixées. De plus pas besoin d’un IN ici, vu qu’on (...)
  • Revision 110444  : version 2.0.7 : vié privée, passer les embeds youtube en mode nocookie par défaut
  • Revision 110349  : [Salvatore] oembed Export depuis ​http://trad.spip.net
  • Revision 110345  : Ajouter une option de config qui permet de ne pas générer les liens oembed dans le head. Rien ne (...)

Messages de forum

  • 16 janvier : Salut touti, ce message pour te dire que je vais très certainement améliorer prochainement ton (...)
  • 16 janvier : Les problèmes relatifs à SPIP sont à poster dans les forums relatifs à SPIP.
  • 16 janvier : toujours moi avec un nouveau site (SPIP 3.2) PHP 7.2 dernière version de Giseh j’ai ce message à (...)
  • 16 janvier : Bonjour, Après recherche, il ne semble pas exister de fonctionnalité pour qu’un administrateur (...)
  • 16 janvier : mais un rédacteur restreint ne peut pas modifier un document joint dans l’article proposé. est (...)
  • 16 janvier : Sur un serveur de test en SPIP 3.2 / PHP 7 et la dernière version de Giseh du 28/11/2018, je ne (...)
  • 16 janvier : Le menu configuration « contenu du site » concerne SPIP et pas les plugins Giseh.
  • 16 janvier : suite dans la configuration « contenu du site » j’ai ce message Warning : count() : Parameter (...)
  • 16 janvier : Bonjour je viens de créer un nouveau site avec SPIP3.2 et la dernière version de giseh 28/11/2018 (...)
  • 15 janvier : Bonjour, Même erreur ici : « Le plugin Notifications avancées dépend du plugin S. » Le mystérieux (...)